@media only screen and (max-width: 600px) {


    .mb {
        display: block;
    }
    .desk {
        display: none;
    }

    .cont {
        width: 100vw;
        overflow-x: hidden;
    }


    
    .people_card_main {
        display: flex;
        flex-direction: column;
        margin-top: 13vh;
        width: 90%;
    }
    .main_txt {
        width: 100%;
    }
    .main_txt > .title {
        font-size: 9vw;
        line-height: 10vw;
    }
    .main_txt > .pre_title {
        font-size: 4.2vw;
        font-weight: 300;
        letter-spacing: 0.2vw;
    }
    .main_txt > .subtitle {
        font-size: 3.5vw;
        width: 100%;
    }


    .main_photo {
        width: 90%;
        margin-right: 0;
        margin-top: 7vh;
        margin-bottom: 3vh;
    }
    .bt_card_main {
        margin-top: 2vh;
    }


    .people_card_info {
        width: 90%;
        margin-bottom: 1vh;
    }
    .info_right {
        width: 100%;
    }
    .info_right .pre_title {
        font-size: 4.4vw;
        letter-spacing: 0.8vw;
        margin-top: 2vh;
        font-weight: 400;
    }
    .info_right > .subtitle {
        font-size: 3.5vw;
        line-height: 5vw;
        margin-top: 0;
    }


    .contact_us_form {
        width: 90%;
    }


    .section__contact_us {
        background-attachment: inherit;
    }

    .contact_us_form > .pre_title {
        font-size: 2.8vw;
    }


    .subtitle_cont {
        flex-direction: column;
    }
    .subtitle_cont > div {
        width: 100%;
        margin-bottom: 2vh;
    }
    .subtitle_cont .subtitle {
        width: 100%;
        font-size: 3vw;
    }


    .section__people_card_all_items > a {
        display: block;
        font-size: 4vw;
        margin: 1.5vw 0;
        margin-bottom: 15vw;
    }

}